Accueil aide Optimizer Xp

Welcome to ZNsoft Icon Maker

The best tool for icons création

For information and updates, to click on the following bonds:

Web Site : http://www.znsoft.fr

E-Mail : webmaster@znsoft.fr

ZNsoft Corporation © DOUALI NASSIM , Inc. All rights reserved.


C'est quoi ZNsoft Xp

Wath is ZNsoft Icon Maker ?

Introduction

ZNsoft Icon Maker is a icons editor easy to use like professionnals

Characteristics:

- Icons creation.

- Photos importation

- Cursors creation.

- Icons extraction.

- Animated cursors creation.

Configuration system:

- Microsoft Windows NT 4.0, 2000, Xp, Vista.

- Microsoft Internet Explorer 4.0 or superior.


Quoi de neuf

What there is new again in this version?

- Correction of a significant number of bugs of the former version.

- Addition of the pack multilangue for a universal distribution.

- Creation a advanced graphic interface.

- Compatibility with the new operating systems of Micorosoft.

- Addition of new options of effects.

- Creation of file helps multilangue.


Fenetre d'accueil

Home:

ZNsoft Icon Maker one of must powerful freewares to create icons and cursors:

- With ZNsoft Icon Maker you can create you own icons like professionnels.

- With ZNsoft Icon Maker you can create you own cursors like professionnels.

- With ZNsoft Icon Maker you can create you own icons from your photos.


Tweak Xp

Icon extraction :

You like somes softwares icons with ZNsoft Icon Maker :
you can extract icons in exe files or dll

- Click one menu special - extract file.
- Choose a file and click 'Next' and choose icons from file and click 'extract'


Information systeme

Import your photos :

With ZNsoft Icon Maker you can transformate your photos to icons
 and cursors. it's easy.. in one click :

- Click to sur le menu special - import image
- choose your photo and click on the button 'import'
- Now, you have your icon in the editor.


Configuration systeme

Animated cursors creation :

It's easy to create animated cursors with ZNsoft Icon Maker :

- Use the 2 cursors groupe and groupe2 in the menu help - samples - cursors.

- Click in the menu special - create animeted cursor.

- choose ours 2 cursors and click on create ANI


Aide et support

Help and support:

You can put your questions and problems directly to the author or on
our forum, one will try to answer you as soon as possible possible:

- http://znsoft.free.fr/Forum
It is the official Forum of ZNsoft Corporation in the part software, you
can put your questions.

- webmaster@znsoft.fr
It is the electronic mail of the author.

- http://www.znsoft.fr
It is the official site of ZNsoft Corporation, in which you will find
information invaluable on ZNsoft Icon Maker.


Soutenir ZNsoft

To support ZNsoft:

The development of the software takes a long time
of research, of test and programming.

Since the creation of ZNsoft Corporation, we wanted to divide
our knowledge to make in the field of graphics on the Windows platforms
with very powerful and free tools.

In order to continue the development of the software in the form of a FREEWARE
and to encourage the author in his work:

- Think of clicking regularly on our sponsors who are
on our Web site http://www.znsoft.r

- Help us to translate this software in other languages.

- ZNsoft Icon Maker needs your publicity.

- Send your remarks, your ideas which will be studied.

By supporting ZNsoft you will give life to new versions of it
product.